CMSIS-DSP: arm_fill_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_fill_f32.c File Reference

## Functions

void | arm_fill_f32 (float32_t value, float32_t *pDst, uint32_t blockSize)
| Fills a constant value into a floating-point vector. More...